<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>O Colono</author>
    <version>1.0.0.0</version>
    <title>
        <en>Case IH Puma SWB - LWB</en>
    </title>
    <description>
<en>
<![CDATA[Case IH's Puma tractors are the perfect combination of weight and power. Designed to offer a complete agricultural mechanization system, they guarantee operational performance with maximum efficiency and versatility, in any type of application, even in harsh conditions.

-Brand: Case-IH
-Price: 120.000$, 150.000$;
-Power: 185hp, 234hp;
-Category: Medium tractors;
-Maximum speed: 40 km/h;
-Fuel Tank: 395L, 410L;
-Cane wheels and couplings;
-Controllable Animations: Door, Rear Window, Seat Distance, Hood Open, Steering Wheel Column, Seat Rotation, Curtain;
-Settings: Front Weights, Wheel Weights, Windows and Curtain;
]]>
</en>
<de>
<![CDATA[Die Puma-Traktoren von Case IH sind die perfekte Kombination aus Gewicht und Leistung. Sie wurden als komplettes Mechanisierungssystem für die Landwirtschaft entwickelt und garantieren höchste Effizienz und Vielseitigkeit bei jeder Art von Anwendung, auch unter schwierigen Bedingungen.

-Marke: Case-IH
-Preis: 120.000 €, 150.000 €;
-Leistung: 185hp, 234hp;
-Kategorie: Mittlere Traktoren;
-Höchstgeschwindigkeit: 40 km/h;
-Treibstofftank: 395L, 410L;
-Räder und Kupplungen;
-Steuerbare Animationen: Tür, Heckscheibe, Sitzabstand, Motorhaube offen, Lenkradsäule, Sitzdrehung, Vorhang;
-Einstellungen: Frontgewichte, Radgewichte, Fenster und Vorhang;
]]>
</de>
<fr>
<![CDATA[Les tracteurs Puma de Case IH sont la combinaison parfaite entre poids et puissance. Conçus pour offrir un système complet de mécanisation agricole, ils garantissent des performances opérationnelles avec un maximum d'efficacité et de polyvalence, dans tout type d'application, même dans des conditions difficiles.

-Marque : Case-IH
-Prix : 120 000 €, 150 000 € ;
-Puissance : 185hp, 234hp ;
-Catégorie : Tracteurs moyens ;
-Vitesse maximale : 40 km/h ;
-Réservoir de carburant : 395L, 410L ;
-Roues à aubes et attelages ;
-Animations contrôlables : porte, vitre arrière, distance entre les sièges, capot ouvert, colonne de direction, rotation des sièges, rideau ;
-Réglages : Réglages : poids avant, poids des roues, fenêtres et rideaux ;
]]>
</fr>
<br>
<![CDATA[Os tratores Puma da Case IH são a relação perfeita entre peso e potência. Projetados para oferecer um sistema de mecanização agrícola completo, garantem rendimento operacional com o máximo em eficiência e versatilidade, em qualquer tipo de aplicação, mesmo em condições severas.

-Marca: Case-IH
-Preço: R$ 120.000, R$ 150.000;
-Potencia: 185cv, 234cv;
-Categoria: Tratores Medios;
-Velocidade máxima: 40 km/h;
-Tanque de Combustível: 395L, 410L;
-Rodas e Engates Canavieiros;
-Animações Controláveis: Porta, Janela Traseira, Distancia Do Banco, Abrir Capo, Coluna do Volante, Rotacao Do Banco, Cortina;
-Configurações: Pesos Dianteiros, Pesos de Rodas, Vidros e Cortina;
]]>
</br>
    </description>
    <iconFilename>icon_pumaSWB_LWB.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/caseIH_pumaSWB.xml"/>
        <storeItem xmlFilename="xml/caseIH_pumaLWB.xml"/>
    </storeItems>
    
	<l10n filenamePrefix="xml/l10n">
	</l10n>    
</modDesc>